@CHARSET "UTF-8";
.ccol11{
	width:650px;
	padding-right:40px;
	padding-left:20px;
}
.ccol12{
	width:280px;
	padding-right:10px;
}
.ccol21, .ccol22, .ccol23, .ccol24, .ccol25{
	width:100px;
	padding-right:10px;
}

.homecalcbg {
	/*background: transparent url(banner-bg.jpg) no-repeat 50% 0%;*/
}

.clrow {
	margin-bottom: 20px;
	clear:both;
}

.clrow2 {
	margin-bottom: 10px;
	float:left;
	width:160px;
}

label {
  color: #333;  /*#057BBB;*/
}

.clrow2 label {
	display: block;
	white-space: nowrap;
	margin-bottom: 10px;
	text-align:center;
	font-size:22px;
	width:100px;
}

.clrow3 {
	margin-bottom: 5px;
	float:left;
	width:340px;
}

.clrow3 label {
	display: block;
	white-space: nowrap;
	margin-bottom: 10px;
	text-align:center;
	font-size:22px;
	width:320px;
}

.clrow4 {
	margin-bottom: 10px;
	float:left;
	width:200px;
}

.clrow4 label {
	display: block;
	white-space: nowrap;
	margin-bottom: 10px;
	text-align:center;
	font-size:22px;
	width:150px;
}

.clrowoften {
    margin-bottom:1px;
 /*   float:left; */
	width:100%;
	clear:both;
}

.clrowoften label {
 /*   float:left;*/
    width:93px;
    margin:4px;
    background-color:#EFEFEF;
    border-radius:4px;
    border:1px solid #D0D0D0;
    overflow:auto;
       
}

.clrowoften label span {
    text-align:center;
    font-size: 16px;
    padding:6px 0px;
    display:block;
}

.clrowoften label input {
    position:absolute;
    top:-20px;
	display:none;
}

.clrowoften input:checked + span {
    background-color:#EC7404;
    color:#F7F7F7;
}


.ui-widget-header {
	background:#EC7404;
}

.loancalculator label {
/*	display: block; */
	white-space: nowrap;
	margin-bottom: 10px !important;
/*	margin-top: 10px; */
	text-align:center;
	font-size:18px;
	font-weight:bold;
}

.loancalculator #calcdatepicker {
   border: 1px solid #CDCDCD;
   border-radius: 3px 3px 3px 3px;
   box-shadow: 0 1px 3px rgba(0, 0, 0, 0.05) inset, 0 1px 0 rgba(255, 255, 255, 0.075);
   padding: 4px;
   width: 110px;
   display:block;
   margin-bottom:10px;
   height:35px;
}

.loancalculator .normallabel {
	/*display: inline;*/
	font-weight: normal;
	margin-right: 5px;
	margin-left: 2px;
}

.calcdynamo {
	background: none;
	float: right;
	text-align: right;
	width: 50px;
	height:42px !important;
}

.calcdynamo2 {
	text-align:center;
	width:150px;
}

.loancalculator button {
	display: block;
	margin:  auto;
	margin-bottom: 10px;
}

#ui-datepicker-div {
	z-index: 2 !important;
}

#calctotalamountwrapper {
	
}

#repaymentinfo {
    background-color: #FFF;
    border: 1px solid #CDCDCD;
    border-radius: 5px;
}

#repaymentinfo h4 {
	background: #EC7404;
	color: #FFF;
	text-transform: uppercase;
	text-align: center;
	margin-top: 0;
	padding: 4px 0;
	margin-bottom: 4px;
}

#repaymentinfo > div {
	padding: 0 7px;
}

#infocash {
	font-size: 20px;
	font-weight: bold;
}

#repaymentinfo #infopaymentstages {
	padding: 0;
}

#repaymentinfo #infopaymentstages div:FIRST-CHILD{
	font-weight: bold;
	border-bottom: 1px solid #CDCDCD;
	text-align: center;
	background-color: #ECECEC;
}

#repaymentinfo .odd, #repaymentinfo .even {
   border-bottom: 1px solid #CDCDCD;
   font-size: 14px;
   font-weight: bold;
   padding: 3px 8px;
}

#repaymentinfo .odd {
	background-color: #FEDEC0;	
}

#repaymentinfo .costs {
	float: right;
}

#calcnotes {
	font-size: 12px;
	margin-left:40px;
}

#rightColumn {
/*	float: right;
	width: 956px; */
	padding-top: 30px;
	margin-bottom:20px;
}


.moduletable {

/*	border: 1px solid #056BA1;*/

}

.moduletable > div, .moduletable > ul.menu {
 /*   background-color: #F1F0F0;
    border: 1px solid #DEDEDE;*/
    border-radius: 0 0 2px 2px;
    padding: 7px 7px 7px 7px;
    margin-bottom: 10px;
}


.moduletable h1 {
/*	background-color: #0582C7;*/

/*	color: #FFFFFF;*/
	display: block;
	font-size: 24px;
	font-weight: bold;
	height: 40px;
	line-height: 40px;
	margin: 0;
	padding: 10px 0;
	text-align: center;
/*	text-transform: uppercase;*/
/*	border-radius: 7px 7px 0 0;*/
}

#slideramount .ui-slider-handle {
	border:none;
	background:none;
	background-image: url('dollar.png');
	background-repeat: no-repeat;
	background-position: 1px -1px;
	width: 38px;
	height: 35px;
	font-size:18px;
	outline:none;
	border-radius:0;
}

#sliderrepayments .ui-slider-handle {
	border:none;
	background:none;
	background-image: url('time.png');
	background-repeat: no-repeat;
	background-position: 1px -1px;
	width: 38px;
	height: 35px;
	font-size:18px;
	outline:none;
	border-radius:0;
}

#stylized input {
	padding:0;
}

.ui-slider-horizontal .ui-slider-handle {
  top: -.4em;
  margin-left: -.6em;
}

#homepane {
	background:none;
}
#loan-form {border:none;background-color:transparent;}
#loan-form .label {font-size:13px;}
#loan-form .field {font-size:13px;}
#loan-form table td {padding:3px;}
#loan-form table tr:hover {background-color:transparent;}

#loan-form1 .label {font-size:15px;}
#loan-form1 .field {font-size:15px;}
#loan-form1 input[type=radio] {margin:0;}
#loan-form1 table td {padding:4px;}
#loan-form2 {background-color:#FBFCFF;border-spacing:2px;}
#applynowform {width:523px;}
#homeleftpane {width:500px;padding-top:16px;}
#homeleftpane li {
/*	background-image: url(../images/small-arrow.png);*/
	color:#fff;
	padding-bottom:8px;
	background-position: 10px 3px;
}
td, th {line-height:1em;}
#stylized {
    border: solid 2px #EC7404;
     background: #FEF8F1;
    /*background: rgba(245, 250, 252, 0.25);*/
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	padding:20px;
}
.loancalculator p {margin:0;}
@media (min-width: 1024px) {
.container-home {margin-top:170px;}
}